/*     17639 : 탭 타입 버튼      */
.button__17639__ {display:table; width:100%;}
.button__17639__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17639__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17639__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17639__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17639__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17639__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17639__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17639__ a:before {height:50px;}
}

/*     17650 : 탭 타입 버튼      */
.button__17650__ {display:table; width:100%;}
.button__17650__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17650__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17650__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17650__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17650__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17650__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17650__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17650__ a:before {height:50px;}
}

/*     17651 : 탭 타입 버튼      */
.button__17651__ {display:table; width:100%;}
.button__17651__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17651__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17651__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17651__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17651__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17651__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17651__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17651__ a:before {height:50px;}
}

/*     17640 : 탭 타입 버튼      */
.button__17640__ {display:table; width:100%;}
.button__17640__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17640__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17640__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17640__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17640__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17640__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17640__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17640__ a:before {height:50px;}
}

/*     17652 : 탭 타입 버튼      */
.button__17652__ {display:table; width:100%;}
.button__17652__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17652__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17652__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17652__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17652__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17652__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17652__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17652__ a:before {height:50px;}
}

/*     17641 : 탭 타입 버튼      */
.button__17641__ {display:table; width:100%;}
.button__17641__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17641__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17641__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17641__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17641__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17641__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17641__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17641__ a:before {height:50px;}
}

/*     17642 : 탭 타입 버튼      */
.button__17642__ {display:table; width:100%;}
.button__17642__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17642__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17642__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17642__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17642__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17642__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17642__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17642__ a:before {height:50px;}
}

/*     17643 : 타이틀 텍스트      */
.title__17643__ {font-size:0}
.title__17643__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17643__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17643__.style_top p {padding-top:10px}
.title__17643__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17643__.style_right p {padding-right:14px}
.title__17643__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17643__.style_bottom p {padding-bottom:12px}
.title__17643__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17643__.style_left p {padding-left:14px}
.title__17643__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17643__.style_circle1 p {padding-left:18px}
.title__17643__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17643__.style_circle2 p {padding-left:18px}
.title__17643__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17643__ p {font-size:28px}
	.title__17643__.style_top p:before {width:28px}
	.title__17643__.style_right p:before {height:28px}
	.title__17643__.style_bottom p:before {width:28px}
	.title__17643__.style_left p:before {height:28px}
}

/*     17644 : 장문 텍스트      */
.textarea__17644__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17644__ p {font-size:15px}
}

/*     17645 : 타이틀 텍스트      */
.title__17645__ {font-size:0}
.title__17645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17645__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17645__.style_top p {padding-top:10px}
.title__17645__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17645__.style_right p {padding-right:14px}
.title__17645__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17645__.style_bottom p {padding-bottom:12px}
.title__17645__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17645__.style_left p {padding-left:14px}
.title__17645__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17645__.style_circle1 p {padding-left:18px}
.title__17645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17645__.style_circle2 p {padding-left:18px}
.title__17645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17645__ p {font-size:28px}
	.title__17645__.style_top p:before {width:28px}
	.title__17645__.style_right p:before {height:28px}
	.title__17645__.style_bottom p:before {width:28px}
	.title__17645__.style_left p:before {height:28px}
}

/*     17646 : 장문 텍스트      */
.textarea__17646__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17646__ p {font-size:15px}
}

/*     17647 : 타이틀 텍스트      */
.title__17647__ {font-size:0}
.title__17647__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17647__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17647__.style_top p {padding-top:10px}
.title__17647__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17647__.style_right p {padding-right:14px}
.title__17647__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17647__.style_bottom p {padding-bottom:12px}
.title__17647__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17647__.style_left p {padding-left:14px}
.title__17647__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17647__.style_circle1 p {padding-left:18px}
.title__17647__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17647__.style_circle2 p {padding-left:18px}
.title__17647__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17647__ p {font-size:28px}
	.title__17647__.style_top p:before {width:28px}
	.title__17647__.style_right p:before {height:28px}
	.title__17647__.style_bottom p:before {width:28px}
	.title__17647__.style_left p:before {height:28px}
}

/*     17648 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17648__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17648__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17648__ ul li:first-child {margin-top:0}
.text_list__17648__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17648__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17648__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17648__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17648__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17648__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17648__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17648__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17648__ ul li {font-size:15px}
}

/*     17649 : 이미지      */
.img__17649__ {max-width:100%}
.img__17649__ * {box-sizing:border-box}
.img__17649__ a {display:block;vertical-align:top}
.img__17649__ img {width:px;vertical-align:top}

